import { ReconciliationCreate } from '@/components';
import { useNavigate } from 'umi';

export default function Page() {
	const navigate = useNavigate();

	return (
		<ReconciliationCreate
			mode={'page'}
			onFinish={() => navigate('/operation/financial/reconciliation/records')}
		/>
	);
}
